body {
  font-family: Actor;
  font-size: 18px;
  line-height: 1.5;
  color: #ffffff;
  
  background-color:#000000;
  max-width: 800px;
 	margin-left: auto;
  margin-right: auto;
  padding-top: 200px;
}

header {
  position: fixed;
  top: 50px;
  width: 350px;
  left: 50%;
  margin-left: -175px;
}

section {
  background-color: #000000;
  padding: 0px 0px 0px 0px;
}

h1, h2 {
  font-family: Signika;
  text-align: center;
  font-size: 18px;
  line-height: 2;
  color: #ffffff;
}

.image {
 padding: 0; 
}

@media (max-width: 740px) {
  header {
  position: fixed;
  top: 30px;
  width: 250px;
  left: 50%;
  margin-left: -125px;
}
  
  h2 {
    font-size: 12px;
  }
  
body {
  font-size: 16px;
  line-height: 1.5;
  padding-top: 150px;
}
}









